Scilab Function
Last update : 10/10/2005

glue - glue a set of graphics entities into an Compound.

### Calling Sequence

  `glue(H)`
  `h_agreg=glue(H)`

### Parameters

- `H`: a vector of handle.
- `h_agreg`: a handle, the handle on the Compound entity.

### Description

Given a vector of handles, this function glue the corresponding entities in a single Compound and returns the handle on this new entity.

### Examples

### See Also

`get`, `set`, `move`, `unglue`, `graphics_entities`,

### Author

Djalel ABDEMOUCHE